format = 2
pkgname = libreoffice-fresh-ka
pkgbase = libreoffice-fresh-i18n
pkgver = 24.2.0-1
pkgarch = any
pkgbuild_sha256sum = 9fa5285f4646fb209af3a175320e68e88e326f58e1610dd425f179fd2a34bdd6
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
builddate = 1706845467
builddir = /build
startdir = /startdir
buildtool = makepkg
buildtoolver = 6.0.2
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
options = !lto
installed = acl-2.3.2-1-aarch64
installed = archlinuxarm-keyring-20140119-2-any
installed = attr-2.5.2-1-aarch64
installed = audit-4.0-1-aarch64
installed = autoconf-2.72-1-any
installed = automake-1.16.5-2-any
installed = bash-5.2.026-2-aarch64
installed = binutils-2.38-5.1-aarch64
installed = bison-3.8.2-6-aarch64
installed = brotli-1.1.0-1-aarch64
installed = bzip2-1.0.8-5-aarch64
installed = ca-certificates-20220905-1-any
installed = ca-certificates-mozilla-3.97-1-aarch64
installed = ca-certificates-utils-20220905-1-any
installed = coreutils-9.4-3-aarch64
installed = curl-8.6.0-1-aarch64
installed = db-6.2.32-1-aarch64
installed = db5.3-5.3.28-4-aarch64
installed = diffutils-3.10-1-aarch64
installed = distcc-3.4-9-aarch64
installed = e2fsprogs-1.47.0-1-aarch64
installed = elfutils-0.190-1-aarch64
installed = expat-2.5.0-1-aarch64
installed = fakeroot-1.33-2-aarch64
installed = file-5.45-1-aarch64
installed = filesystem-2024.01.19-1-any
installed = findutils-4.9.0-3-aarch64
installed = flex-2.6.4-5-aarch64
installed = gawk-5.3.0-1-aarch64
installed = gc-8.2.4-1-aarch64
installed = gcc-12.1.0-2.1-aarch64
installed = gcc-libs-12.1.0-2.1-aarch64
installed = gdbm-1.23-2-aarch64
installed = gettext-0.22.4-1-aarch64
installed = glib2-2.78.4-1-aarch64
installed = glibc-2.35-5.1-aarch64
installed = gmp-6.3.0-1-aarch64
installed = gnupg-2.4.4-1-aarch64
installed = gnutls-3.8.3-1-aarch64
installed = gpgme-1.23.2-1-aarch64
installed = grep-3.11-1-aarch64
installed = groff-1.23.0-5-aarch64
installed = guile-3.0.9-1-aarch64
installed = gzip-1.13-2-aarch64
installed = iana-etc-20231228-1-any
installed = icu-74.2-1-aarch64
installed = json-c-0.17-1-aarch64
installed = keyutils-1.6.3-2-aarch64
installed = krb5-1.21.2-2-aarch64
installed = less-1:643-1-aarch64
installed = libarchive-3.7.2-1-aarch64
installed = libassuan-2.5.6-1-aarch64
installed = libbsd-0.11.8-1-aarch64
installed = libcap-2.69-3-aarch64
installed = libcap-ng-0.8.4-1-aarch64
installed = libcroco-0.6.13-2-aarch64
installed = libelf-0.190-1-aarch64
installed = libevent-2.1.12-4-aarch64
installed = libffi-3.4.4-1-aarch64
installed = libgcrypt-1.10.3-1-aarch64
installed = libgpg-error-1.47-1-aarch64
installed = libidn2-2.3.7-1-aarch64
installed = libisl-0.26-1-aarch64
installed = libksba-1.6.5-1-aarch64
installed = libldap-2.6.6-2-aarch64
installed = libmd-1.1.0-1-aarch64
installed = libmicrohttpd-0.9.77-1-aarch64
installed = libmpc-1.3.1-1-aarch64
installed = libnghttp2-1.59.0-2-aarch64
installed = libp11-kit-0.25.3-1-aarch64
installed = libpsl-0.21.2-1-aarch64
installed = libsasl-2.1.28-4-aarch64
installed = libsecret-0.21.2-1-aarch64
installed = libssh2-1.11.0-1-aarch64
installed = libsysprof-capture-45.1-1-aarch64
installed = libtasn1-4.19.0-1-aarch64
installed = libtirpc-1.3.4-1-aarch64
installed = libtool-2.4.7-2-aarch64
installed = libunistring-1.1-2-aarch64
installed = libusb-1.0.26-2-aarch64
installed = libutempter-1.2.1-4-aarch64
installed = libverto-0.3.2-4-aarch64
installed = libxcrypt-4.4.36-1-aarch64
installed = libxml2-2.12.4-1-aarch64
installed = linux-api-headers-6.4-1-any
installed = lz4-1:1.9.4-2-aarch64
installed = m4-1.4.19-3-aarch64
installed = make-4.4.1-2-aarch64
installed = mpfr-4.2.1-1-aarch64
installed = ncurses-6.4_20230520-1-aarch64
installed = nettle-3.9.1-1-aarch64
installed = npth-1.6-4-aarch64
installed = openssl-3.2.1-1-aarch64
installed = p11-kit-0.25.3-1-aarch64
installed = pacman-6.0.2-8-aarch64
installed = pacman-mirrorlist-20230206-1-any
installed = pam-1.6.0-3-aarch64
installed = pambase-20230918-1-any
installed = patch-2.7.6-10-aarch64
installed = pcre-8.45-4-aarch64
installed = pcre2-10.42-2-aarch64
installed = perl-5.38.1-1-aarch64
installed = pinentry-1.2.1-3-aarch64
installed = pkgconf-2.1.0-2-aarch64
installed = popt-1.19-1-aarch64
installed = readline-8.2.010-1-aarch64
installed = sed-4.9-3-aarch64
installed = shadow-4.14.3-1-aarch64
installed = sqlite-3.45.1-1-aarch64
installed = sudo-1.9.15.p5-1-aarch64
installed = systemd-libs-255.3-1-aarch64
installed = tar-1.35-2-aarch64
installed = texinfo-7.1-2-aarch64
installed = tpm2-tss-4.0.1-1-aarch64
installed = tzdata-2023d-1-aarch64
installed = util-linux-2.39.3-1-aarch64
installed = util-linux-libs-2.39.3-1-aarch64
installed = which-2.21-6-aarch64
installed = xz-5.4.6-1-aarch64
installed = zlib-1:1.3.1-1-aarch64
installed = zstd-1.5.5-1-aarch64
